How to install libogg-dev on Debian 9 (Stretch)